#!/bin/sh
echo 'name: lazysmallcheck
version: 0.5
id: lazysmallcheck-0.5-30398716eb63f9f5612af7400e5da540

license: BSD3
copyright:
maintainer: Matthew Naylor <mfn@cs.york.ac.uk>
stability:
homepage: http://www.cs.york.ac.uk/~mfn/lazysmallcheck/
package-url:
description: Lazy SmallCheck is a library for exhaustive, demand-driven testing of
             Haskell programs.  It is based on the idea that if a property holds
             for a partially-defined input then it must also hold for all
             fully-defined refinements of the that input.  Compared to ``eager'\'''\''
             input generation as in SmallCheck, Lazy SmallCheck may require
             significantly fewer test-cases to verify a property for all inputs up
             to a given depth.
category: Testing
author: Matthew Naylor and Fredrik Lindblad
exposed: True
exposed-modules: Test.LazySmallCheck
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/lazysmallcheck-0.5
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/lazysmallcheck-0.5
              /usr/local/lib
hs-libraries: HSlazysmallcheck-0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         haskell98-1.1.0.1-b5235617d15eeebf246dacfc99755a36
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/lazysmallcheck-0.5/html/lazysmallcheck.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/lazysmallcheck-0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
